## pppoeconf 0.9.10.6

=== debian/changelog ===
pppoeconf (0.9.10.6) unstable; urgency=low

  * using a different pattern to detect Ethernet interfaces, should work with
    USB-Adapters.

 -- Eduard Bloch <blade@debian.org>  Tue,  2 Apr 2002 23:16:08 +0200

pppoeconf (0.9.10.5) unstable; urgency=low

  * fixed dependency on whiptail-provider

 -- Eduard Bloch <blade@debian.org>  Thu,  7 Mar 2002 20:12:36 +0100

pppoeconf (0.9.10.4) unstable; urgency=low

  * removed a interface list building command, forgotten while merging with
    0.9.10.2. Set fixed path to ifconfig and "-a" option to force listing all
    existing devices. Closes: #121683
  * wrote a basic manpage

 -- Eduard Bloch <blade@debian.org>  Mon, 10 Dec 2001 09:59:52 +0100

pppoeconf (0.9.10.3) unstable; urgency=low

  * The why-do-people-allways-submit-patches-few-hours-after-last-release
    release. Added pt_BR.po, thanks to Andre Luis Lopes. Closes: #122036

 -- Eduard Bloch <blade@debian.org>  Sun,  2 Dec 2001 16:16:59 +0100

pppoeconf (0.9.10.2) unstable; urgency=low

  * now parsing ifconfig output to get interface names. procfs seems to
    contain wrong information on some systems, Closes: #121683

 -- Eduard Bloch <blade@debian.org>  Sat,  1 Dec 2001 17:29:01 +0100

pppoeconf (0.9.10.1) unstable; urgency=low

  * new prompts, more settings, better check for sane configuration 
    (Closes: #120420) guaranteed clean up of the temp directory etc.
  * updated german translation
  * got updated french translation from Laurent Pelecq (thanks!), 
    modified slightly

 -- Eduard Bloch <blade@debian.org>  Tue, 27 Nov 2001 01:13:31 +0100

pppoeconf (0.9.9-3) unstable; urgency=low

  * MSS limit query implemented

 -- Eduard Bloch <blade@debian.org>  Mon, 24 Sep 2001 03:01:44 +0200

pppoeconf (0.9.9-2) unstable; urgency=low

  * added a query about MSS size limitation

 -- Eduard Bloch <blade@debian.org>  Mon, 24 Sep 2001 02:08:26 +0200

pppoeconf (0.9.9-1) unstable; urgency=low

  * distributing as an external package. Too complicated to keep in sync
    with pppoe. Closes: #111270
  * included a help screen in the script
  * got french translation from Laurent Pelecq, thanks.

 -- Eduard Bloch <blade@debian.org>  Wed, 19 Sep 2001 17:11:07 +0200

pppoeconf (0.9-1) unstable; urgency=low

  * New Release.
  * using whiptail, less external dependencies
  * more secure tempfile handling
  * gettext support, german localisation || To Klaus: Der elegante Weg ;)
  * created menu entry
  * replaced rxvt with Terminal=true in pppoeconf.desktop 

 -- Eduard Bloch <blade@debian.org>  Thu, 13 Sep 2001 13:36:18 +0200

pppoeconf (0.5-1) unstable; urgency=low

  * Initial Release.

 -- Klaus Knopper <knoppix@knopper.net>  Mon, 12 Sep 2001 00:24:42 +0200
