=== debian/control ===
Source: pppoeconf
Section: net
Priority: optional
Maintainer: Eduard Bloch <blade@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0), gettext
Standards-Version: 3.5.2

Package: pppoeconf
Architecture: all
Depends: whiptail-provider | whiptail, pppoe (>= 3.0), ppp (>= 2.4.1)
Recommends: locales
Description: configures PPPoE/ADSL
 Userfriendly tool for initial configuration of a DSL (PPPoE) connection.
