=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=3

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	

	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	cd po ; sh update-and-compile.sh

	touch build-stamp

clean:
	dh_testdir
#	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	cd po ; sh update-and-compile.sh clean

	dh_clean

install: build
	dh_testdir
#	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/pppoeconf.
	install -m 755 -d $(CURDIR)/debian/pppoeconf/usr/share/applnk/Internet
	install -m 644 pppoeconf.desktop $(CURDIR)/debian/pppoeconf/usr/share/applnk/Internet/
	install -m 755 -d $(CURDIR)/debian/pppoeconf/usr/share/gnome/apps/Internet
	install -m 644 pppoeconf.desktop $(CURDIR)/debian/pppoeconf/usr/share/gnome/apps/Internet/
	install -m 755 -d $(CURDIR)/debian/pppoeconf/usr/sbin
	install -m 755 pppoeconf $(CURDIR)/debian/pppoeconf/usr/sbin/
	install -m 700 -d $(CURDIR)/debian/pppoeconf/etc/ppp/ip-up.d
	install -m 700 000usepeerdns $(CURDIR)/debian/pppoeconf/etc/ppp/ip-up.d/
	cp -a po/usr $(CURDIR)/debian/pppoeconf/

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	# dh_testdir
#	dh_testroot
#	dh_installdebconf	
	dh_installdocs
	dh_installexamples
	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
	dh_installcron
	dh_installman pppoeconf.8
	dh_installinfo
#	dh_undocumented pppoeconf.8
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
