## pppoeconf 1.0.8ubuntu2

=== debian/changelog ===
pppoeconf (1.0.8ubuntu2) warty; urgency=low

  * Call pppoe_on_boot, instead of ppp_on_boot.dsl.

 -- Daniel Stone <daniel.stone@canonical.com>  Thu, 23 Sep 2004 13:49:39 +1000

pppoeconf (1.0.8ubuntu1) warty; urgency=low

  * New version which integrates with pppoe-enabled ppp, no longer requires
    the pppoe package
  * Don't install the .desktop file

 -- Matt Zimmerman <mdz@canonical.com>  Tue,  7 Sep 2004 08:23:40 -0700

pppoeconf (1.0.8) unstable; urgency=low

  * Setting group and permissions of self-created dsl-provider file according
    to base-passwd documentation (closes: #267775)

 -- Eduard Bloch <blade@debian.org>  Wed, 25 Aug 2004 17:24:12 +0200

pppoeconf (1.0.7) unstable; urgency=high

  * Fixing an obvious bug introduced in the last version

 -- Eduard Bloch <blade@debian.org>  Thu, 19 Aug 2004 01:36:35 +0200

pppoeconf (1.0.6) unstable; urgency=medium

  * added ifconfig ... up to work around pppoe-discovery limitation
  * don't ask about dialing after reboot when it's run on KNOPPIX
  * de.po: typo fixes

 -- Eduard Bloch <blade@debian.org>  Wed, 18 Aug 2004 17:18:52 +0200

pppoeconf (1.0.5) unstable; urgency=medium

  * Making the 0clampmss file executable (closes: #266635)

 -- Eduard Bloch <blade@debian.org>  Wed, 18 Aug 2004 17:05:53 +0200

pppoeconf (1.0.4) unstable; urgency=low

  * exluding irlan devices from the scan list because of the old kernel bug
    freezing the processes (closes: #252523)
  * Kernel space pppoe support based on patch from Marco d'Itri with some
    fixes. A template of the dsl-provider file is generated if the pppoe
    package was not installed before (closes: #259855)
  * not changing the lcp-echo-interval, relying on defaults (closes: #243137)
  * rewrote XSI:isms in the postinst file (closes: #256104). The bashisms in
    the pppoeconf code have to stay there - it is a bash script and uses
    bash-specific features (i18n)

 -- Eduard Bloch <blade@debian.org>  Sun, 18 Jul 2004 12:21:56 +0200

pppoeconf (1.0.3) unstable; urgency=low

  * removed 000userpeerdns from the package and added a postinst script that
    deletes obsolete versions of the script (from Woody and from previous
    experiments intended to deactivate it; closes: #252262)

 -- Eduard Bloch <blade@debian.org>  Sun, 30 May 2004 12:44:08 +0200

pppoeconf (1.0.2) unstable; urgency=low

  * fixed filename mask to match any interface name (closes: #251642, #170554)
  * inserted the interpreter into 000userpeerdns (closes: #213685)
  * Included su-to-root as alternative suid wrapper which is provided by
    the menu package nowadays (closes: #244882)
  * no longer offering to change lcp-echo-interval, the default made
    more sense (closes: #241137)
  * Replaced Ctrl-C hint with ESC in the whiptail message (closes: #218990)
  * MSS/MTU problem description fixed (closes: #207346)
  * Acknowledge previous NMU, ja.po is there (closes: #222309)
  * moved po to debian/po to pass it to debconf translation team

 -- Eduard Bloch <blade@debian.org>  Sun, 30 May 2004 01:44:46 +0200

pppoeconf (1.0.1) unstable; urgency=low

  * NMU (I asked maintainer 4 days ago).
  * Apply Japanese translation (fixed: Bug#222309).

 -- Kenshi Muto <kmuto@debian.org>  Mon,  3 May 2004 11:19:10 +0900

pppoeconf (1.0) unstable; urgency=low

  * truncated 000usepeerdns to become useless and set dependency on ppp
    package that provides 0000usepeerdns. The script is finaly removed in
    postrm if not changed by the user in the meantime. Closes: #212756
  * new version number, enough of sub-release insanity

 -- Eduard Bloch <blade@debian.org>  Thu, 25 Sep 2003 23:40:17 +0200

pppoeconf (0.9.10.10) unstable; urgency=low

  * Slovenian translation, thanks to  Jure Cuhalev <gandalf@owca.info>,
    Closes: #191587
  * Italian translation, thanks to Alessandro Dalvit <a_dalvit@katamail.com>,
    Closes: #189495

 -- Eduard Bloch <blade@debian.org>  Sun, 17 Aug 2003 16:55:51 +0200

pppoeconf (0.9.10.9) unstable; urgency=low

  * added fixes from Fabian Franz to use Xdialog, Suggests: xdialog
  * updated es.po, thanks to Marcelo Ramos, closes: #187642
  * updated pt_BR.po, thanks to Andre Luis Lopes, closes: #166551

 -- Eduard Bloch <blade@debian.org>  Sun,  6 Apr 2003 15:27:07 +0200

pppoeconf (0.9.10.8) unstable; urgency=low

  * included Spanish translation, thanks to 
    Marcelo Ramos <mramos@montevideo.com.uy>
  * changed the connection invocation method
  * updated help text for weird login names

 -- Eduard Bloch <blade@debian.org>  Tue,  3 Sep 2002 22:31:10 +0200

pppoeconf (0.9.10.7) unstable; urgency=low

  * Fixing files without final newline automaticaly, closes: #153429
  * Adding user data to chap-secrets too

 -- Eduard Bloch <blade@debian.org>  Thu, 18 Jul 2002 16:08:53 +0200
