=== debian/control ===
Source: pppoeconf
Section: net
Priority: optional
Maintainer: Eduard Bloch <blade@debian.org>
Build-Depends-Indep: debhelper (>> 4.1.16), gettext
Standards-Version: 3.5.8

Package: pppoeconf
Architecture: all
Depends: whiptail-provider | whiptail, ppp (>= 2.4.2+20040428-2) | pppoe (>= 3.0), ppp (>= 2.4.1.uus2-4)
Recommends: locales
Suggests: xdialog
Description: configures PPPoE/ADSL connections
 Userfriendly tool for initial configuration of a DSL (PPPoE) connection.
