=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	cd po ; sh update-and-compile.sh
+	cd debian/po ; sh update-and-compile.sh
 
 	touch build-stamp
 
@@ -31,7 +31,7 @@
 	rm -f build-stamp configure-stamp
 
 	# Add here commands to clean up after the build process.
-	cd po ; sh update-and-compile.sh clean
+	cd debian/po ; sh update-and-compile.sh clean
 
 	dh_clean
 
@@ -43,14 +43,11 @@
 
 	# Add here commands to install the package into debian/pppoeconf.
 	install -m 755 -d $(CURDIR)/debian/pppoeconf/usr/share/applnk/Internet
-	install -m 644 pppoeconf.desktop $(CURDIR)/debian/pppoeconf/usr/share/applnk/Internet/
 	install -m 755 -d $(CURDIR)/debian/pppoeconf/usr/share/gnome/apps/Internet
-	install -m 644 pppoeconf.desktop $(CURDIR)/debian/pppoeconf/usr/share/gnome/apps/Internet/
 	install -m 755 -d $(CURDIR)/debian/pppoeconf/usr/sbin
 	install -m 755 pppoeconf $(CURDIR)/debian/pppoeconf/usr/sbin/
 	install -m 700 -d $(CURDIR)/debian/pppoeconf/etc/ppp/ip-up.d
-	install -m 700 000usepeerdns $(CURDIR)/debian/pppoeconf/etc/ppp/ip-up.d/
-	cp -a po/usr $(CURDIR)/debian/pppoeconf/
+	cp -a debian/po/usr $(CURDIR)/debian/pppoeconf/
 
 # Build architecture-independent files here.
 binary-indep: build install
