## pppoeconf 1.1ubuntu1

=== debian/changelog ===
pppoeconf (1.1ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.

 -- Jeff Bailey <jbailey@ubuntu.com>  Fri,  4 Mar 2005 07:41:17 -0500

pppoeconf (1.1) unstable; urgency=high

  * do not stumble over PPP usernames with slashes within (closes: #295315)
  * minor English language bugs fixed (closes: #291865)

 -- Eduard Bloch <blade@debian.org>  Fri, 18 Feb 2005 01:07:21 +0100

pppoeconf (1.0.17ubuntu1) hoary; urgency=low

  * Re-sync with debian

 -- LaMont Jones <lamont@ubuntu.com>  Tue, 11 Jan 2005 20:23:21 -0700

pppoeconf (1.0.17) unstable; urgency=medium

  * documented the potential need to fix the 0clampmss in README.Debian
    (closes: #289001)

 -- Eduard Bloch <blade@debian.org>  Thu, 06 Jan 2005 19:59:16 +0100

pppoeconf (1.0.16) unstable; urgency=high

  * Now really changed the dependency (closes: #284594)

 -- Eduard Bloch <blade@debian.org>  Sun, 19 Dec 2004 19:05:00 +0100

pppoeconf (1.0.15) unstable; urgency=high

  * Changed dependency on gettext to gettext-base (closes: #285496)

 -- Eduard Bloch <blade@debian.org>  Thu, 16 Dec 2004 17:44:09 +0100

pppoeconf (1.0.14) unstable; urgency=low

  * Translation overhaul, using gettext instead of bash features. Using
    the common gettext format in po files now (edited the submitted
    files to adapt them to the new syntax). Thanks to Denis Barbier and
    all translators (closes: #281849)
  * changed hints in the menu to "Network" (closes: #284594)
  * added an icon (based on gnome-modem.png, closes: #276035)

 -- Eduard Bloch <blade@debian.org>  Sat, 11 Dec 2004 13:44:46 +0100

pppoeconf (1.0.13ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.
  * Take over debian/po/{pppoeconf.pot,templates.pot} from unstable.

 -- Matthias Klose <m@klose.in-berlin.de>  Mon, 15 Nov 2004 15:51:13 +0000

pppoeconf (1.0.13) unstable; urgency=low

  * inserting the MSS clamping rule as the first one
  * using -U in a repeated run to work around potential problems with
    "special" modems or ISPs (closes: #273909)
  * added zh_TW.po (closes: #276190)

 -- Eduard Bloch <blade@debian.org>  Sun, 07 Nov 2004 21:41:07 +0100

pppoeconf (1.0.12) unstable; urgency=medium

  * Yet Another Candidate For Testing 
  * checks the availability of the pppoe kernel driver by looking at procfs
    instead of the module state (closes: #279428)

 -- Eduard Bloch <blade@debian.org>  Thu, 04 Nov 2004 15:50:46 +0100

pppoeconf (1.0.11ubuntu1) hoary; urgency=low

  * Sync back with Debian.

 -- Daniel Stone <daniel.stone@canonical.com>  Tue,  2 Nov 2004 16:28:59 +0100

pppoeconf (1.0.11) unstable; urgency=low

  * moved chmod +x to chmod 755 - which otherwise would break because of the
    umask used above. Now really closes: #266635. Yeah, sorry again.

 -- Eduard Bloch <blade@debian.org>  Fri, 08 Oct 2004 09:04:04 +0200

pppoeconf (1.0.10) unstable; urgency=low

  * added replacedefaultroute to the options file template (closes: #275168)
  * added the PT translation from Simão Pedro Cardoso (closes: Bug#275036)

 -- Eduard Bloch <blade@debian.org>  Sat, 25 Sep 2004 19:07:46 +0200

pppoeconf (1.0.8sarge9) testing-proposed-updates; urgency=low

  * t-p-u upload

 -- Eduard Bloch <blade@debian.org>  Sat, 25 Sep 2004 19:03:42 +0200

pppoeconf (1.0.9) unstable; urgency=medium

  * The "eat your own dog food" release
  * faster scan, skipping devices that would not be used anyways
  * corrected the setting of interface name on reconfiguration

 -- Eduard Bloch <blade@debian.org>  Sat, 18 Sep 2004 10:16:19 +0200
