=== debian/rules ===
--- 
+++ 
@@ -39,7 +39,7 @@
 	dh_testdir
 #	dh_testroot
 	dh_clean -k
-	dh_installdirs
+	dh_installdirs usr/share/pixmaps
 
 	# Add here commands to install the package into debian/pppoeconf.
 	install -m 755 -d $(CURDIR)/debian/pppoeconf/usr/share/applnk/Internet
@@ -47,6 +47,7 @@
 	install -m 755 -d $(CURDIR)/debian/pppoeconf/usr/sbin
 	install -m 755 pppoeconf $(CURDIR)/debian/pppoeconf/usr/sbin/
 	install -m 700 -d $(CURDIR)/debian/pppoeconf/etc/ppp/ip-up.d
+	install -m 644 debian/pppoeconf.xpm $(CURDIR)/debian/pppoeconf/usr/share/pixmaps/
 	cp -a debian/po/usr $(CURDIR)/debian/pppoeconf/
 
 # Build architecture-independent files here.
