## pppoeconf 1.7

=== debian/changelog ===
pppoeconf (1.7) unstable; urgency=medium

  * adding automatic activation of the ethernet interface to
    /etc/network/interfaces (closes: #305941, #306331)
  * minor gramatic fixes in the German translation, typo fixes by Sven
    Dreyer <sven.AT.dreyer-net.de> (closes: #306100)
  * removed a redundant dialog call

 -- Eduard Bloch <blade@debian.org>  Sat, 30 Apr 2005 18:56:22 +0200

pppoeconf (1.6) unstable; urgency=high

  * replaced -p with -o in the iptables call (stupid typo, closes: #304219)

 -- Eduard Bloch <blade@debian.org>  Mon, 11 Apr 2005 22:27:17 +0200

pppoeconf (1.5) unstable; urgency=high

  * now properly moved the desktop file to a fd.o compliant location and used
    Categories to declare its group (closes: #301441)

 -- Eduard Bloch <blade@debian.org>  Sat, 26 Mar 2005 01:46:31 +0100

pppoeconf (1.4) unstable; urgency=medium

  * fixed bashisms (echo -e) and added versioned dependency on sed (>= 3.95),
    thanks to Colin Watson for pointing this out
  * moved desktop file from Internet to the System section (closes: #291326)
  * added -o $PPP_IFACE to MSS clamping setup command and added
    ip-down.d/0clampss creation which removes MSS clamping rule(s) on the
    particular interface (closes: #299451)

 -- Eduard Bloch <blade@debian.org>  Sat,  5 Mar 2005 22:41:05 +0100

pppoeconf (1.3) unstable; urgency=medium

  * transition to the new ppp-on-boot method, adding a profile to the
    interfaces file (closes: #298223)

 -- Eduard Bloch <blade@debian.org>  Sat,  5 Mar 2005 13:16:40 +0100

pppoeconf (1.2) unstable; urgency=medium

  * sed command changes to work in-place and delete lines completely where
    they are no longer needed (closes: #296778)

 -- Eduard Bloch <blade@debian.org>  Fri, 18 Feb 2005 01:12:39 +0100
