=== debian/rules ===
--- 
+++ 
@@ -39,14 +39,17 @@
 	dh_testdir
 #	dh_testroot
 	dh_clean -k
-	dh_installdirs usr/share/pixmaps
+	dh_installdirs usr/share/pixmaps usr/sbin etc/ppp/ip-up.d usr/share/applications
 
 	# Add here commands to install the package into debian/pppoeconf.
-	install -m 755 -d $(CURDIR)/debian/pppoeconf/usr/share/applnk/Internet
-	install -m 755 -d $(CURDIR)/debian/pppoeconf/usr/share/gnome/apps/Internet
-	install -m 755 -d $(CURDIR)/debian/pppoeconf/usr/sbin
+	#install -m 755 -d $(CURDIR)/debian/pppoeconf/usr/share/applnk/System
+	#install -m 644 pppoeconf.desktop $(CURDIR)/debian/pppoeconf/usr/share/applnk/System/
+	#install -m 755 -d $(CURDIR)/debian/pppoeconf/usr/share/gnome/apps/System
+	#install -m 644 pppoeconf.desktop $(CURDIR)/debian/pppoeconf/usr/share/gnome/apps/System/
+	install -m 644 pppoeconf.desktop $(CURDIR)/debian/pppoeconf/usr/share/applications
+	#install -m 755 -d $(CURDIR)/debian/pppoeconf/usr/sbin
 	install -m 755 pppoeconf $(CURDIR)/debian/pppoeconf/usr/sbin/
-	install -m 700 -d $(CURDIR)/debian/pppoeconf/etc/ppp/ip-up.d
+	#install -m 700 -d $(CURDIR)/debian/pppoeconf/etc/ppp/ip-up.d
 	install -m 644 debian/pppoeconf.xpm $(CURDIR)/debian/pppoeconf/usr/share/pixmaps/
 	cp -a debian/po/usr $(CURDIR)/debian/pppoeconf/
