## pppoeconf 1.8ubuntu2

=== debian/changelog ===
pppoeconf (1.8ubuntu2) breezy; urgency=low

  * Apply patch from Daniel Haler to properly create pppoe stanzas in
    /etc/network/interfaces, which should really close #10080 this time.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 11 Oct 2005 00:09:12 +1000

pppoeconf (1.8ubuntu1) breezy; urgency=low

  * Merge with Debian, bringing in a fix for Ubuntu bug #10080.
  * Drop all our changes (which have been committed upstream), except
    for the removal of the .desktop file that we don't want.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 29 Sep 2005 13:32:03 +1000

pppoeconf (1.8) unstable; urgency=low

  * orphaning package, changed Maintainer
  * applied pppoeconf_1.6ubuntu2_unknown.patch from Ubuntu to add the nic-
    prefixes to non-eth device names (closes: #330150)
  * french typo fix from Simon Paillard (closes: #308512)

 -- Eduard Bloch <blade@debian.org>  Wed, 28 Sep 2005 00:11:04 +0200

pppoeconf (1.6ubuntu2) breezy; urgency=low

  * Handle non-eth*-named devices and include a nic-$iface line for those
    instead of the usual "plugin rp-pppoe.so $iface".  Ubuntu #16127

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Mon, 26 Sep 2005 12:06:01 +0200

pppoeconf (1.6ubuntu1) breezy; urgency=low

  * Resynchronise with Debian, resolving merge conflicts.

 -- Adam Conrad <adconrad@0c3.net>  Thu, 21 Apr 2005 09:23:41 +0000
