=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pppoeconf
 Section: net
 Priority: optional
-Maintainer: Eduard Bloch <blade@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends-Indep: debhelper (>> 4.1.16), gettext (>= 0.13)
 Standards-Version: 3.6.1.1
