=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,8 @@
 	#install -m 644 pppoeconf.desktop $(CURDIR)/debian/pppoeconf/usr/share/applnk/System/
 	#install -m 755 -d $(CURDIR)/debian/pppoeconf/usr/share/gnome/apps/System
 	#install -m 644 pppoeconf.desktop $(CURDIR)/debian/pppoeconf/usr/share/gnome/apps/System/
-	install -m 644 pppoeconf.desktop $(CURDIR)/debian/pppoeconf/usr/share/applications
+	# No .desktop file for Ubuntu, please...
+	#install -m 644 pppoeconf.desktop $(CURDIR)/debian/pppoeconf/usr/share/applications
 	#install -m 755 -d $(CURDIR)/debian/pppoeconf/usr/sbin
 	install -m 755 pppoeconf $(CURDIR)/debian/pppoeconf/usr/sbin/
 	#install -m 700 -d $(CURDIR)/debian/pppoeconf/etc/ppp/ip-up.d
