## pppoeconf 1.10ubuntu3

=== debian/changelog ===
pppoeconf (1.10ubuntu3) edgy; urgency=low

  * Remove broken zenity support, backport from Debian pppoeconf 1.12
    (Closes Malone: #54383)

 -- Adrien Cunin <adri2000@gmail.com>  Sat, 21 Oct 2006 18:52:23 +0200

pppoeconf (1.10ubuntu2) edgy; urgency=low

  * Remove dependency on modconf to get this installable again.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Wed, 12 Jul 2006 14:58:13 +0200

pppoeconf (1.10ubuntu1) edgy; urgency=low

  * Resynchronise with Debian.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Tue,  4 Jul 2006 14:56:04 +0200

pppoeconf (1.10) unstable; urgency=low

  * QA upload.
  * Add support to zenity.
  * Fix regular expressions to handle auto word in interfaces file. Thanks
    to Filipus Klutiero <cheal@hotpop.com> for the patch. Closes: #334361.
  * Don't use debian/po for translation and use a Makefile to do all the
    work for us. Thanks to Thomas Huriaux <thomas.huriaux@kti.ae.poznan.pl>
    for the patch. Closes: #262730.
  * Add dependency of modconf. Closes: #315884.
  * Bump Standards-Version to 3.7.2 (no changes).
  * Add debhelper in Build-Depends field since it's used in clean target.

 -- Otavio Salvador <otavio@debian.org>  Sat, 27 May 2006 11:11:34 -0300

pppoeconf (1.9) unstable; urgency=medium

  * QA upload.
  * pppoeconf.8.sgml: Relicense under the GPL.  Closes: #346385.
  * Hyphenate user-friendly.  Closes: #341066.
  * Switch to debhelper 4.
  * Conforms to Standards version 3.6.2.

 -- Matej Vela <vela@debian.org>  Sun, 22 Jan 2006 11:15:31 +0100
