=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends-Indep: debhelper (>> 4.1.16), gettext (>= 0.13)
-Standards-Version: 3.6.1.1
+Build-Depends: debhelper (>> 4.1.16)
+Standards-Version: 3.7.2
 
 Package: pppoeconf
 Architecture: all
@@ -11,4 +12,4 @@
 Recommends: locales
 Suggests: xdialog
 Description: configures PPPoE/ADSL connections
- Userfriendly tool for initial configuration of a DSL (PPPoE) connection.
+ User-friendly tool for initial configuration of a DSL (PPPoE) connection.
