=== debian/rules ===
--- 
+++ 
@@ -5,14 +5,11 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-# This is the debhelper compatability version to use.
-export DH_COMPAT=3
-
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
 	# Add here commands to configure the package.
-	
+
 
 	touch configure-stamp
 
@@ -21,7 +18,7 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	cd debian/po ; sh update-and-compile.sh
+	cd po; $(MAKE)
 
 	touch build-stamp
 
@@ -31,7 +28,7 @@
 	rm -f build-stamp configure-stamp
 
 	# Add here commands to clean up after the build process.
-	cd debian/po ; sh update-and-compile.sh clean
+	cd po; $(MAKE) update-po clean
 
 	dh_clean
 
@@ -52,7 +49,7 @@
 	install -m 755 pppoeconf $(CURDIR)/debian/pppoeconf/usr/sbin/
 	#install -m 700 -d $(CURDIR)/debian/pppoeconf/etc/ppp/ip-up.d
 	install -m 644 debian/pppoeconf.xpm $(CURDIR)/debian/pppoeconf/usr/share/pixmaps/
-	cp -a debian/po/usr $(CURDIR)/debian/pppoeconf/
+	cd po; $(MAKE) install DESTDIR=$(CURDIR)/debian/pppoeconf/
 
 # Build architecture-independent files here.
 binary-indep: build install
