## pppoeconf 1.12ubuntu1

=== debian/changelog ===
pppoeconf (1.12ubuntu1) feisty; urgency=low

  * Merge from debian unstable.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 21 Nov 2006 19:39:46 +0100

pppoeconf (1.12) unstable; urgency=low

  * Correct missing backslash (Closes: #384777)
  * Clean debian/copyright file
  * Remove debhelper from Build-Depends-Indep
  * Delete zenity from Suggests
  * Fix bug number typo in last changelog

 -- Gregory Colpart (evolix) <reg@evolix.fr>  Sun,  3 Sep 2006 10:11:55 +0200

pppoeconf (1.11) unstable; urgency=low

  * New maintainer (Closes: #330421)
  * Add notice for PADO packets timeout in README.Debian (Closes: #286381)
  * Add '-t mangle' for TCPMSS iptables rule (Closes: #315166)
  * Remove usepeerdns in default file (Closes: #319285)
  * Add notice for ppp persistent connections in README.Debian (Closes: #169684)
  * Apply patch to ensure valid interfaces file. Thanks to Filipus Klutiero
    <cheal@hotpop.com>. (Closes: #371876)
  * Update fr.po (Closes: #374561)
  * Delete useless 000usepeerdns script.
  * Import patch from Ubuntu (1.10ubuntu2 version)
  * remove broken support of zenity
  * fix bug with namehelp.txt (unable to display if created too soon)
  * add dh_testroot in debian/rules

 -- Gregory Colpart (evolix) <reg@evolix.fr>  Mon, 24 Jul 2006 00:36:58 +0200
