=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: pppoeconf
 Section: net
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends-Indep: debhelper (>> 4.1.16), gettext (>= 0.13)
+Maintainer: Gregory Colpart (evolix) <reg@evolix.fr>
+Build-Depends-Indep: gettext (>= 0.13)
 Build-Depends: debhelper (>> 4.1.16)
 Standards-Version: 3.7.2
