=== debian/rules ===
--- 
+++ 
@@ -58,7 +58,7 @@
 # Build architecture-dependent files here.
 binary-arch: build install
 	# dh_testdir
-#	dh_testroot
+	dh_testroot
 #	dh_installdebconf	
 	dh_installdocs
 	dh_installexamples
