## pppoeconf 1.13

=== debian/changelog ===
pppoeconf (1.13) unstable; urgency=low

  * Debconf translation: Russian added. (Closes: #405423)

 -- Gregory Colpart (evolix) <reg@evolix.fr>  Thu, 18 Jan 2007 09:24:22 +0100
