=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: pppoeconf
 Architecture: all
-Depends: whiptail-provider | whiptail, ppp (>= 2.4.2+20040428-2) | pppoe (>= 3.0), ppp (>= 2.4.1.uus2-4), gettext-base (>= 0.13), sed (>= 3.95)
+Depends: whiptail-provider | whiptail, ppp (>= 2.4.2+20040428-2) | pppoe (>= 3.0), ppp (>= 2.4.1.uus2-4), gettext-base (>= 0.13), sed (>= 3.95), modconf
 Recommends: locales
 Suggests: xdialog
 Description: configures PPPoE/ADSL connections
