## pppoeconf 1.16ubuntu1

=== debian/changelog ===
pppoeconf (1.16ubuntu1) gutsy; urgency=low

  * Merge from debian unstable, remaining changes:
    - do not install the desktop file
    - do not depend on modconf

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 14 Jun 2007 10:20:11 +0200

pppoeconf (1.16) unstable; urgency=low

  * Fix changing usepeerdns enabled->disabled (Closes: #426392)
  * Fix stupid bashism (Closes: #426570)
  * Make uniform treatments of dialog exit status
  * Make uniform grep/sed intructions
  * Add precisions to manpage (Closes: #426619) 

 -- Gregory Colpart (evolix) <reg@evolix.fr>  Thu, 31 May 2007 02:03:27 +0200

pppoeconf (1.15) unstable; urgency=low

  * Fix regex to match spaces in interfaces file (Closes: #422381)
  * Fix path of pppoe binary
  * Add -nox option to force ncurses use
  * Improve manpage content and clean generation

 -- Gregory Colpart (evolix) <reg@evolix.fr>  Sun, 27 May 2007 22:30:26 +0200

pppoeconf (1.14ubuntu1) gutsy; urgency=low

  * Merge from debian unstable, remaining changes:
    - do not install the desktop file
    - do not depend on modconf

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 15 May 2007 11:20:05 +0200

pppoeconf (1.14) unstable; urgency=low

  * Add fallback when no pppoe support. (Closes: #404322)
  * Add support for a dot in interface name. (Closes: #419695)
  * Add year 2007 in pppoeconf and copyright file.
  * Add some comments in pppoeconf.
  * Use temp dir in /tmp instead of /etc/ppp.

 -- Gregory Colpart (evolix) <reg@evolix.fr>  Wed, 18 Apr 2007 04:29:01 +0200
