## pppoeconf 1.17ubuntu1

=== debian/changelog ===
pppoeconf (1.17ubuntu1) hardy; urgency=low

  * Merge from debian unstable, remaining changes:
    - do not install the desktop file
    - do not depend on modconf
    - Modify Maintainer value to match the DebianMaintainerField
      specification.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 03 Dec 2007 09:56:57 +0100

pppoeconf (1.17) unstable; urgency=low

  * Update menu file to new section Applications/System/Administration.
  * Update on .desktop file (Encoding and Categories fields, french translations).
  * Minor update on copyright file.
  * Correct script for removing MSS iptables rules. (Closes: #434137)
  * Add Vcs-* fields in debian/control.

 -- Gregory Colpart (evolix) <reg@evolix.fr>  Sat, 11 Aug 2007 03:12:04 +0200
