=== debian/control ===
--- 
+++ 
@@ -1,9 +1,12 @@
 Source: pppoeconf
 Section: net
 Priority: optional
-Maintainer: Gregory Colpart (evolix) <reg@evolix.fr>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Gregory Colpart (evolix) <reg@evolix.fr>
 Build-Depends-Indep: gettext (>= 0.13), docbook-to-man
 Build-Depends: debhelper (>> 4.1.16)
+Vcs-Git: git://git.debian.org/git/collab-maint/pppoeconf.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/pppoeconf.git
 Standards-Version: 3.7.2
 
 Package: pppoeconf
