=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,8 @@
 	# Add here commands to compile the package.
 	cd po; $(MAKE)
 
+	docbook-to-man pppoeconf.8.sgml > pppoeconf.8
+
 	touch build-stamp
 
 clean:
@@ -29,6 +31,8 @@
 
 	# Add here commands to clean up after the build process.
 	cd po; $(MAKE) update-po clean
+
+	- rm pppoeconf.8
 
 	dh_clean
 
@@ -43,7 +47,8 @@
 	#install -m 644 pppoeconf.desktop $(CURDIR)/debian/pppoeconf/usr/share/applnk/System/
 	#install -m 755 -d $(CURDIR)/debian/pppoeconf/usr/share/gnome/apps/System
 	#install -m 644 pppoeconf.desktop $(CURDIR)/debian/pppoeconf/usr/share/gnome/apps/System/
-	install -m 644 pppoeconf.desktop $(CURDIR)/debian/pppoeconf/usr/share/applications
+	# No .desktop file for Ubuntu, please...
+	#install -m 644 pppoeconf.desktop $(CURDIR)/debian/pppoeconf/usr/share/applications
 	#install -m 755 -d $(CURDIR)/debian/pppoeconf/usr/sbin
 	install -m 755 pppoeconf $(CURDIR)/debian/pppoeconf/usr/sbin/
 	#install -m 700 -d $(CURDIR)/debian/pppoeconf/etc/ppp/ip-up.d
