## pppoeconf 1.17ubuntu1dennis1

=== debian/changelog ===
pppoeconf (1.17ubuntu1dennis1) hardy; urgency=low

  * debian/rules:
    - Install desktop file
  * pppoeconf.desktop:
    - Use gksudo
    - Change Name to 'ADSL/PPPOE'
  * ppoeconf:
    - Remove dialog asking about found devices and offering to run modconf
    - Add dialog asking if you want to enable or disable PPPOE
    - Backup /etc/network/interfaces before overwriting for later reverting

 -- Michael Terry <michael.terry@canonical.com>  Tue, 02 Dec 2008 13:37:00 -0500
