## pppoeconf 1.17ubuntu1dennis2

=== debian/changelog ===
pppoeconf (1.17ubuntu1dennis2) hardy; urgency=low

  * pppoeconf:
    - Trigger a reboot request when we revert PPPOE changes to
      /etc/network/interfaces

 -- Michael Terry <michael.terry@canonical.com>  Wed, 03 Dec 2008 10:20:30 -0500
