## pppoeconf 1.17ubuntu1dennis4

=== debian/changelog ===
pppoeconf (1.17ubuntu1dennis4) dennis; urgency=low

  * Change translation domain from "pppoeconf" to "pppoeconf-dennis" in 
    po/Makefile and pppoeconf script because pppoeconf.mo files are installed
    by generic langauge packs, thus defeating the effort to cause gettext to 
    fail to find translations for multibyte langs and therefore display English
    from source, per previous changelog entry

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 09 Apr 2009 17:09:00 -0400

pppoeconf (1.17ubuntu1dennis3) dennis; urgency=low

  * Removed multi-byte po files (they will display in default/C) 
  * Added updated single byte po files: de, es, fr, it
  * Fixes LP #341908

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 02 Apr 2009 12:12:48 -0400
