## pppoeconf 1.18

=== debian/changelog ===
pppoeconf (1.18) unstable; urgency=low

  * Fix two bashisms (read without variable).
  * Update translations in .desktop file (thanks to Jani Monoses
    <jani@ubuntu.com>).
  * Fix confusion between binary-arch and binary-indep in rules. 
  * Update to standards version 3.8.0, no further required changes. 
  * Avoid duplication of /pty/ lines in dsl-provider when using pppoeconf
    several times ((problem was only in non-kernel-pppoe mode).

 -- Gregory Colpart (evolix) <reg@evolix.fr>  Sun, 27 Jul 2008 03:06:31 +0200
