## pppoeconf 1.18ubuntu1

=== debian/changelog ===
pppoeconf (1.18ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes: (LP: #260870)
    - do not install the desktop file
    - do not depend on modconf

 -- Bhavani Shankar <right2bhavi@gmail.com>  Mon, 25 Aug 2008 19:06:29 +0530
