=== debian/control ===
Source: pppoeconf
Section: net
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gregory Colpart (evolix) <reg@evolix.fr>
Build-Depends-Indep: gettext (>= 0.13), docbook-to-man
Build-Depends: debhelper (>> 4.1.16)
Vcs-Git: git://git.debian.org/git/collab-maint/pppoeconf.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/pppoeconf.git
Standards-Version: 3.8.0

Package: pppoeconf
Architecture: all
Depends: whiptail-provider | whiptail, ppp (>= 2.4.2+20040428-2) | pppoe (>= 3.0), ppp (>= 2.4.1.uus2-4), gettext-base (>= 0.13), sed (>= 3.95)
Recommends: locales
Suggests: xdialog
Description: configures PPPoE/ADSL connections
 User-friendly tool for initial configuration of a DSL (PPPoE) connection.
