## pppoeconf 1.19

=== debian/changelog ===
pppoeconf (1.19) unstable; urgency=low

  * Add support for gksu when X is enabled. (Closes: #548231)
  * Change my email address, as I am now Debian developer. 
  * Bump debhelper compat level to 5. 
  * Update to standards version 3.8.3, no further required changes. 
  * Set proper .desktop categories. (Closes: #512893)
  * Add support for Gigabit network with Jumbo frames. Thanks to Kunihiko IMAI
    <bak@d2.dion.ne.jp>. (Closes: #499127) 
  * Add ${misc:Depends} in Depends: to avoid debhelper-but-no-misc-depends
    lintian report. 
  * Add "set -e" to postinst script to avoid maintainer-script-ignores-errors
    lintian report. 

 -- Gregory Colpart <reg@debian.org>  Sat, 07 Nov 2009 22:34:41 +0100
