=== debian/control ===
Source: pppoeconf
Section: net
Priority: optional
Maintainer: Gregory Colpart <reg@debian.org>
Build-Depends-Indep: gettext (>= 0.13), docbook-to-man
Build-Depends: debhelper (>= 5)
Vcs-Git: git://git.debian.org/git/collab-maint/pppoeconf.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/pppoeconf.git
Standards-Version: 3.8.3

Package: pppoeconf
Architecture: all
Depends: ${misc:Depends}, whiptail-provider | whiptail, ppp (>= 2.4.2+20040428-2) | pppoe (>= 3.0), ppp (>= 2.4.1.uus2-4), gettext-base (>= 0.13), sed (>= 3.95), modconf
Recommends: locales
Suggests: xdialog
Description: configures PPPoE/ADSL connections
 User-friendly tool for initial configuration of a DSL (PPPoE) connection.
