=== debian/rules ===
--- 
+++ 
@@ -54,12 +54,12 @@
 	install -m 644 debian/pppoeconf.xpm $(CURDIR)/debian/pppoeconf/usr/share/pixmaps/
 	cd po; $(MAKE) install DESTDIR=$(CURDIR)/debian/pppoeconf/
 
+# Build architecture-dependent files here.
+binary-arch: build install
+# We have nothing to do by default.
+
 # Build architecture-independent files here.
 binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
 	# dh_testdir
 	dh_testroot
 #	dh_installdebconf
