## pppoeconf 1.19ubuntu1

=== debian/changelog ===
pppoeconf (1.19ubuntu1) lucid; urgency=low

  * Merge from debian testing.  Remaining changes: LP: #492141
    - do not install the desktop file
    - do not depend on modconf

 -- Bhavani Shankar <right2bhavi@gmail.com>  Thu, 03 Dec 2009 20:25:05 +0530
