## pppoeconf 1.20

=== debian/changelog ===
pppoeconf (1.20) unstable; urgency=low

  * Fix pppoeconf.desktop (Closes: #590202) 
  * Drop depends on modconf (Closes: #613284) 
    Thanks to Alexander Reichle-Schmehl <alexander@schmehl.info>
  * Update POT and PO files. 
  * Update russian translation (Closes: #562701)
    Thanks to Yuri Kozlov <yuray@komyakino.ru> 
  * Update japanese translation (Closes: #622847)
    Thanks to Kenshi Muto <kmuto@debian.org> 
  * Update french translation
    Thanks to debian-l10n-french team!
  * Update to standards version 3.9.2, no further required changes. 

 -- Gregory Colpart <reg@debian.org>  Sat, 23 Apr 2011 11:32:03 +0200
