=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: pppoeconf
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Gregory Colpart <reg@debian.org>
+Maintainer: Gregory Colpart <reg@debian.org>
 Build-Depends-Indep: gettext (>= 0.13), docbook-to-man
 Build-Depends: debhelper (>= 5)
 Vcs-Git: git://git.debian.org/git/collab-maint/pppoeconf.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/pppoeconf.git
-Standards-Version: 3.8.3
+Standards-Version: 3.9.2
 
 Package: pppoeconf
 Architecture: all
