## pppoeconf 1.20ubuntu1

=== debian/changelog ===
pppoeconf (1.20ubuntu1) oneiric; urgency=low

  * Merge from debian unstable (LP: #799149). Remaining changes:
    - do not install the desktop file
  * Dropped change (Superceeded in debian)
    - do not depend on modconf

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 03 Jul 2011 13:15:14 +0200
