## pppoeconf 1.21

=== debian/changelog ===
pppoeconf (1.21) unstable; urgency=low

  [ Stefan Lippers-Hollmann ]
  * Add missing package dependency on ifupdown.
  * Follow ifupdown and switch from net-tools' ifconfig to iproute2, adapt
    dependencies accordingly (Closes: #728647).

  [ Gregory Colpart ]
  * Warn about changes in pap/chap-secrets files and comment old lines instead
    of remove (Closes: #697939).
  * Update to standards version 3.9.5, no further required changes. 
  * Add build-indep and build-arch targets (fix lintian warning).
  * Update POT and PO files.
  * Update japanese translation (Closes: #732174)
    Thanks to Kenshi Muto <kmuto@debian.org>
  * Update russian translation (Closes: #732192)
    Thanks to Yuri Kozlov <yuray@komyakino.ru> 
  * Update slovene language
    Thanks to Jure Cuhalev <gandalf@owca.info>

 -- Gregory Colpart <reg@debian.org>  Fri, 27 Dec 2013 03:03:25 +0100
