## pppoeconf 1.21ubuntu1

=== debian/changelog ===
pppoeconf (1.21ubuntu1) utopic; urgency=medium

  * Merge from debian unstable (LP: #1332926). Remaining changes:
    - do not install the desktop file

 -- Angel Abad <angelabad@ubuntu.com>  Sun, 22 Jun 2014 10:44:49 +0200
