=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,9 @@
 	docbook-to-man pppoeconf.8.sgml > pppoeconf.8
 
 	touch build-stamp
+
+build-arch: build
+build-indep: build
 
 clean:
 	dh_testdir
