## pppoeconf 1.21%2Bnmu2ubuntu1

=== debian/changelog ===
pppoeconf (1.21+nmu2ubuntu1) jammy; urgency=medium

  * Resynchronize with Debian, remaining changes
    debian/rules
    - do not install the desktop file

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 12 Nov 2021 11:57:05 +0100

pppoeconf (1.21+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove -A option from pppoe-discovery (Closes: #990978).
    It had no function anymore and was removed in new versions.
    Thanks: Michael Prokop
  * Apply two manpage corrections (Closes: #814354).
    Thanks: Christoph Biedl

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 22 Jul 2021 20:51:01 +0200

pppoeconf (1.21+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 16:42:10 +0100
