## pppoeconf 1.21%2Bnmu3.0antix1

=== po/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-DOMAIN=pppoeconf-dennis
+DOMAIN=pppoeconf
 POFILES=$(wildcard *.po)
 MOFILES=$(patsubst %.po,%.mo,$(POFILES))
 LINGUAS=$(basename $(POFILES))
